color: null
description: null
fieldLayouts:
  86e88085-8458-4d70-a628-9f9425bb19c4:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-09-19T17:50:37+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 69440baf-c252-418f-a76d-0e4627dd45af
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 0e7bdc99-f292-4121-a7f1-ed5d0b91a882
        userCondition: null
handle: resourcesCategory
hasTitleField: true
icon: symbols
name: 'Resources Category'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
